### File

`packages/components/layout/eui-header/header-app/header-app-name.component.ts`

### Implements

`OnInit`

### Metadata

changeDetection | `ChangeDetectionStrategy.Default`
encapsulation | `ViewEncapsulation.None`
selector | `eui-header-app-name`
template |
    <ng-content />

### Index

###### Properties
string
###### HostBindings
class

### HostBindings

class
Type : `string`
Default value : `'eui-header-app-name'`

### Properties

string
Type : `string`
Default value : `'eui-header-app-name'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""